body {font-family:sacramento,cursive;font-size:14px;line-height:25px;color:#DDB8B5;margin:0;padding:0;}
a,a:hover,a:focus{ text-decoration:none; border:none; outline:0;-webkit-transition: all .15s ease-in-out;-moz-transition: all .15s ease-in-out;    -o-transition: all .15s ease-in-out;transition: all .3s ease-in-out;color:#794f4b;    font-family: sacramento,cursive;}
img{max-width:100%;padding:0;}
p {font-size: 18px;line-height: 25px;color: #DDB8B5 !important;}
ul{padding:0;margin:0;list-style:none;}
h1{font-size:36px;line-height: 25px;color: #DDB8B5 !important; font-family:sacramento,cursive !important;}
h2{font-size:32px;line-height: 25px; font-family:sacramento,cursive !important;}
h3{font-size:28px;line-height: 25px; font-family:sacramento,cursive !important;}
h4{font-size:24px;line-height: 25px; font-family:sacramento,cursive !important;}
h5{font-size:18px;line-height: 22px; font-family:sacramento,cursive !important;}
h6{font-size:14px;line-height: 18px; font-family:sacramento,cursive !important;}
.container{	max-width:1170px; margin:0 auto;width:100%}
.pull-left{float:left;}
.pull-right{float:right;}
span.form {
        font: italic bold 14px/15px lora !important;
    margin-top: 35px !important;
    float: right;
    width: 70%;
    text-align: center;
	}
.main {width: 100%;float: left;/*background: rgba(121,79,75,0.4);*/}

/********* Video  ********/
.fullscreen-bg {position: fixed;top: 0;right: 0;bottom: 0;left: 0;overflow: hidden; z-index: -100;}
.fullscreen-bg__video {position: absolute;  top: 0;left: 0;width: 100%;height: 100%;}

@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video { height: 300%; top: -100%;}
}
@media (max-aspect-ratio: 16/9) {
	.fullscreen-bg__video {width: 300%;left: -100%;}
}
h2.site-description{display:none;}
b.fn {color: #794f4b;}
span.says {color: #794f4b;}
/****** Header  *******/

header {width: 100%;float: left;padding: 5px 0;background: #794f4b;}
.social-icon {margin-top: 8px;}
.social-icon a {font-size: 22px;color:#DDB8B5;margin-right: 15px;}
.social-icon a:hover {color: #ddd;}
.search a {font-size: 20px;color: #794f4b;position: absolute;top: 0px;padding-top: 6px;height: 100%;right: 0;background: #fff;width: 30px;text-align: center;}
.search input {padding: 10px;background: #fff;border: none;width: 250px;color: #794f4b;height:36px;}
.search {position: relative;}
.search input:focus {outline: none;}

::-webkit-input-placeholder {color: #794f4b;}
:-moz-placeholder { /* Firefox 18- */color: #794f4b;}
::-moz-placeholder {  /* Firefox 19+ */color: #794f4b;}
:-ms-input-placeholder {color: #794f4b;}

/****** Logo  *******/

.logo {width: 100%;float: left;text-align: center;padding: 40px 0;}

/****** Menu  *******/

.sidebar_menu {width: 100%;float: left;/*background: #fff*/g;padding: 20px 0;}
ul.topnav {list-style-type: none;margin: 0;padding: 0;overflow: hidden;}
ul.topnav li {float: left;width: 100%;text-align: center;}
ul.topnav li a {
    display: inline-block;
    line-height: 26px;
    color: #DDB8B5;
    text-align: center;
    font-family:sacramento,cursive;
    padding: 25px 16px;
    background: #794f4b;
    font-size: 18px;
    width: 100%;
    min-height: 78px;
    border-bottom: 1px solid #DDB8B5;
}
ul.topnav li a:hover {background: rgba(237, 216, 199, 1);color: #502236;}
ul.topnav li.icon {display: none;}

@media screen and (max-width:767px) 
{
  ul.topnav li {display: none;}
  ul.topnav li.icon {float: right;display: block;}
}

@media screen and (max-width:767px) 
{
  ul.topnav.responsive {position: relative;}
  /*ul.topnav.responsive li.icon {position: absolute;right: 0;top: 0;}*/
  .menu {margin-bottom: 20px;}
  ul.topnav.responsive li {float: none;display: inline;}
  ul.topnav.responsive li a {display: block;text-align: left;}
}

/********* Content **********/

.box-grid { width: 100%; float: left; padding: 50px 0;}

.wall-item {display: block;margin: 0 0 30px 0;background: white;border-radius: 10px;box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
transition: all 220ms;}
.wall-item:hover {box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1);transform: translateY(-5px);transition: all 220ms;}
.wall-item > img {display: block;width: 100%;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.wall-item p {text-align: center;font-size: 14px;margin: 0 0 12px 0;padding: 15px;}
.wall {display: block;position: relative;}
.wall-column:first-child { padding: 0 15px 0 0;}
.wall-column:last-child {padding: 0 0 0 15px;}
.wall-column {display: block;position: relative;width:25%;float: left;padding: 0 15px;box-sizing: border-box;}

@media (max-width: 640px) 
{
	.wall-column { width: 50%; padding: 0;}
}
@media (max-width: 480px) 
{
	.wall-column {width: auto;float: none;}
}
span.pull-right {
    font: italic bold 15px/25px lora !important;
}


/****** Footer  *******/

footer {float: left;width: 100%;background: #794f4b;margin-top: 0;}
.newslatter {width: 100%;float: left;padding: 30px 0;}
.newslatter h2 { margin-top:15px;margin-bottom:0; float: left;color: #fff;   text-transform: uppercase;}
input.txt2 {width: 45%;margin: 0 3%;padding: 15px;background: #fff;}
.newslatter a {text-transform: uppercase;font-size: 18px;color: #fff;padding: 11px 40px;font-weight: bold;border: 3px solid #fff;}
.newslatter a:hover {background: #fff;color: #794f4b;}

.f-menu {width: 100%;float: left;text-align: center;padding-bottom: 30px; padding-top: 30px;}
.f-menu a {color: #DDB8B5;font-size: 18px;margin: 5px 15px;display: inline-block;}
.f-menu a:hover{color: #ddd;}

.copyright {float: left;width: 100%;text-align: center;padding: 20px;color: #DDB8B5;border-top: 2px solid #DDB8B5;font-size: 14px;}

@media screen and (max-width:1205px) 
{
		.bx-wrapper .bx-next{right: 0;}
		.bx-wrapper .bx-prev{left: 0;}
}
@media screen and (max-width:767px) 
{
	.newslatter h2 {width: 100%;text-align:center; margin-bottom: 15px;}
}
@media screen and (max-width:600px) 
{
	.search {
    width: 100%;
    text-align: center;
}
@media screen and (max-width:350px) 
{
	.search input{width:200px;}
}
.social-icon {
    width: 100%;
    text-align: center;
}

#searchsubmit {
    position: relative !important;
    right: 35px !important;
    top: 0.7px !important;
}
.login_bar {
    width: 100%;
    text-align: center;
    margin: 8px 0;
}
}
ul#menu-footer {
    display: -webkit-inline-box;
    text-align: center;
}
.bxslider li img {
    height: 390px;
}
#searchsubmit {
    background: #fff;
border: none;
font-size: 15px;
font-weight: bold;
position: absolute;
padding: 8px;
right: 0;
top: 0;
color: #794f4b;
width: 36px;
height: 36px;
cursor: pointer;
text-align: center;
}

/**************** Second Menu ****************/

#menu {width: 100%;float: left;}
.dropdown{display: none;color: #fff;font-size: 18px;}
#menu li{position: relative;}
#menu li a {color: #DDB8B5; display: block;}
#menu > ul > li:first-child a {border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
#menu > ul > li:last-child a {border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
#menu > ul > li{float: left;width: 16.66666666666667%;}
#menu > ul > li > a{font-size: 18px;text-transform: uppercase;font-weight: bold;padding: 15px 0;text-align: center;background: #794f4b;}
.has-sub > a:after {
    font-family: FontAwesome;
    content: "\f0d7";
    margin-left: 10px;
    color: #eeee;
}
#menu > ul > li:not( :last-child ) > a{border-right: 1px solid #DDB8B5;}
#menu > ul > li:hover > a, #menu > ul:not( :hover ) > li.active > a {background: rgba(237, 216, 199, 1);color: #502236;}
.sub_menu ul{background-color: #502236;display: none; position: absolute; z-index: 10;}
.sub_menu:hover ul{display: block;}
.sub_menu > a:after {font-family: FontAwesome; content: "\f0d7"; margin-left: 10px; color: #eeee;}
#menu li ul a {font-size: 16px;border-top: 1px solid #DDB8B5;padding: 10px;text-align: center;}
#menu li ul li a:hover, #menu li ul:not( :hover ) li.active a{background-color: #fff;color: #502236;}
#menu > ul > .has-sub:hover > a, #menu > ul:not( :hover ) > .has-sub.active > a { background: rgba(237, 216, 199, 1);color: #502236;}
@media only screen and ( max-width: 1000px ) 
{
	#menu{width: 100%;position: static;margin: 0;background: #794f4b;}
}

@media only screen and ( min-width: 768px ) 
{
	#menu > ul {display:block !important;}
}
@media only screen and (max-width: 767px)
{
	#menu > ul{display:none;}
	.dropdown{display:block;}
	#menu > a{text-align: left;position: relative;padding: 20px 15px;}
	#menu > a:after{content: "\f0c9";color: #fff;font-family: FontAwesome;font-size: 20px;text-align: right;float: right;}
	#menu li ul a{font-size: 16px;border-top: 1px solid #fff;padding: 15px;text-align: left;}
	#menu > ul{width: 100%;}
	#menu > ul > li {float: none;width: 100%;}
	.sub_menu ul {position: relative;}
	#menu > ul > li > a{text-align: left;padding: 20px; /* 20 (24) */}
	#menu > ul > li:not( :last-child ) > a{border-right: none;border-bottom: 1px solid #fff;}
	#menu > ul > li:first-child a {border-top-left-radius: 0px;border-bottom-left-radius: 0px;border-top: 1px solid #fff;}
	#nav{position: relative;top: auto;left: auto;}
	#nav > a{text-align: left;position: relative;padding: 20px 15px;}
	#nav > a:after{content: "\f0c9";color: #fff;font-family: FontAwesome;font-size: 20px;text-align: right;float: right;}
	#nav > ul{height: auto;display: none;position: absolute;left: 0;right: 0;}
	#nav > ul > li > a{text-align: left;padding: 20px; /* 20 (24) */}
	#nav > ul > li:not( :last-child ) > a{border-right: none;border-bottom: 1px solid #fff;}
	#nav > ul > li:first-child a {border-top-left-radius: 0px;border-bottom-left-radius: 0px;border-top: 1px solid #fff;}
}

/*************** Content ****************/
.content {width: 100%;float: left;padding: 50px 0;}
.contents {width: 100%;float: left;}

/*************** Blog ***************/
.blog_box {width: 100%;float: left;padding: 15px;background: #fff;margin-bottom:30px;border: solid 2px;}
.blog_box h4 {margin: 0;font-family: lora;font-style: italic;color: #794f4b;padding-bottom: 20px;}
.btn {float: right;border: solid;}
.btn a {padding: 10px;background: #794f4b;color: #fff;text-transform: uppercase;font-size: 18px;display: block;box-shadow: 4px 4px 3px -2px #794f4b;}
.btn a:hover {background: #a5726d;}
.blog_box img {width: 100%;border: 2px solid #DDB8B5;}
.title {text-transform: uppercase;font: italic bold 30px/30px lora;background: #794f4b;color: #DDB8B5;text-align: center;padding: 15px 10px;text-shadow: 3px 3px 4px #000;border: 2px solid #DDB8B5;position: relative;margin-bottom: 30px;}
.title:after, .title:before { border-top: 2px solid #DDB8B5;min-width: 60px; content: ''; position: absolute; top: 50%;}
.title:before {left: 0;}
.title:after {right: 0;}

.latest-post {width: 100%;float: left;margin-bottom: 50px;}
.post-box {width: 100%;float: left;background: #fff;border: 2px solid #DDB8B5;margin-bottom: 20px;padding: 10px;}
.post-box h5 {margin: 0; color: #794f4b;letter-spacing: 1px;margin-bottom: 15px;}
.post-box img {float: left;margin-right: 10px;}
.post-box span {display: block;color: #777;padding-top: 7px;}
.post-box a:hover {text-decoration: underline;}

.our_calendar {width: 100%;float: left;}

/**************** About *****************/
.content_main{width: 100%;float: left;background: #794f4b;margin: 50px 0;padding: 50px;border: 1px solid #DDB8B5;}
.content_main h3 {font: italic bold 30px/30px lora;color: #DDB8B5;margin: 0;margin-bottom: 30px;}
.content_main p { color: #eee;}
.about {width: 100%;float: left;background: #794f4b;margin: 50px 0;padding: 50px 60px;border: 1px solid #DDB8B5;}
.about h1 {color: #DDB8B5;text-align: center;text-transform: uppercase;font-family: lora;text-decoration: underline;margin: 0 0 50px;line-height: 36px;}
.about p {color: #eee;}
@media screen and (max-width:767px)
{
	.about {padding: 25px;}
}
p.simcal-align-right {
    display: none;
}
#bigcalendar1 {
    border: solid 2px;
}
#content-sidebar {
    background: #794f4b;
	border: solid 2px;
}
.advice { width: 100%;float: left;background: #794f4b;margin: 50px 0;padding: 50px;border: 1px solid #DDB8B5;}
.advice h4 {font: italic bold 30px/30px lora;color: #DDB8B5;margin: 0;margin-bottom: 30px;}
.advice p { color: #eee;}
.faq {width: 100%;float: left;margin-top: 30px;}
.faq h5 {color: #fff;font: italic bold 20px/30px lora;margin: 0;}
.faq textarea {width: 100%;min-height: 200px;resize: none;margin-top: 15px;padding: 10px;font-size: 14px;}
.faq button {background: #ddd;border: none;padding: 8px 25px;font-size: 20px;text-transform: uppercase;font-weight: bold;float: right;cursor:pointer;
line-height: 1;display: block;margin-top: 20px;box-shadow: 2px 2px 3px 1px #333;}
.faq button:hover {background: #fff;color: #794f4b;}
@media screen and (max-width:767px)
{
	.advice {padding: 25px;}
}
.subscribe_form { width: 100%;float: left;margin-top: 20px;}
.subscribe_form h4 { font-weight: bold;text-transform: uppercase;color: #fff; text-align: center;}
.subscribe_form a {text-transform: uppercase;font-size:18px;color:#fff;padding: 11px 40px;font-weight: bold;border:3px solid #fff;display:inline-block;}
.subscribe_form a:hover {background: #fff;color: #794f4b;}

@media screen and (max-width:767px)
{
	.subscribe_form{text-align:center;}
	.subscribe_form a{margin-top:15px;}
}

/********** Contact ************/

.form-group label {display: inline-block;max-width: 100%;margin-bottom: 10px;font-weight: 700;color: #fff;}
.form-control {display: block;width: 100%;height: 50px;font: italic normal normal 23px/1.4em snellroundhandw01-scrip,cursive;background-color: rgba(221, 184, 181, 0.68);-webkit-appearance: none;-moz-appearance: none;border: 5px solid rgba(80, 34, 54, 0.83);color: #dd0202;padding: 6px 12px;border-radius: 9px 9px 9px 9px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);line-height: 1.42857143;background-image: none;-webkit-transition: border-color ease-in-out .3s,-webkit-box-shadow ease-in-out .3s;-o-transition: border-color ease-in-out .3s,box-shadow ease-in-out .3s;transition: border-color ease-in-out .3s,box-shadow ease-in-out .3s;}
.form-control:hover, .form-control:focus, .form-control:active {outline: none;box-shadow: 0px 0px 15px 0px #000;}
.form-group { margin-bottom: 15px;}
.form-group textarea {min-height: 200px;resize: none;}

.address-bar {width: 100%;float: left;margin-top:24px;}
.address-bar span {color: #DDB8B5;text-transform: uppercase;font-weight: bold;float: left;width:120px;}
.address-bar span i {margin-right: 10px;}
.address-bar p {width:70%;margin: 0;float:left;}
.address-bar a {color: #DDB8B5;display: block;}
.address-bar a:hover {text-decoration: underline;}


@media screen and (max-width:767px)
{
	.content_main{padding:25px;}
}

/**************** Advice *****************/

.faq h5 {color: #DDB8B5;font: italic bold 20px/30px lora;margin: 0;}
.faq textarea {width: 100%;min-height: 200px;resize: none;margin-top: 15px;padding: 10px;font-size: 14px;}
button.submit {background: #DDB8B5;border: none;padding: 8px 25px;font-size: 20px;text-transform: uppercase;font-weight: bold;float: right;cursor:pointer;border: solid 2px;line-height: 1;display: block;margin-top: 20px;box-shadow: 2px 2px 3px 1px #333;}


/**************** Blog Details **************/
.blog-details img {width: 100%;border: solid 2px #DDB8B5}
.blog-details {width: 100%;float: left;background: #794F4B;padding: 20px;border: 1px solid #DDB8B5;}
.blog-details h4 {font-family: lora; font-style: italic;color: #DDB8B5;margin: 0 0 10px;font-weight: 500;line-height: 25px;}
.details {width: 100%;float: left;border-bottom: 1px solid #DDB8B5;margin-bottom: 30px;}
.details span {margin-right: 10px;border-right: 1px solid #DDB8B5;color: #DDB8B5;padding-right: 15px;}
.details span:last-child {border: none;}
.social-bar a {font-size: 14px;color: #fff;width: 25px;text-align: center;padding: 4px 0;border-radius: 8px;display:inline-block;margin-bottom: 5px;}
.fb {background: #3b5998;}
.gp {background: #d34836;}
.twt {background: #00aced;}
.tag { width: 100%;background: #eee;padding: 6px 10px;margin: 30px 0;}
.tag span {color: #794f4b;font-size: 18px;font-weight: bold; margin-right: 5px;}
.tag a {margin-right: 5px;color:#794f4b;}
.tag a:hover{text-decoration:underline;}
.active a{background-color: #502236 !important;color: #656565 !important;}
.login_bar {float: right;}
.login_bar a {color: #DDB8B5;font-size: 18px;padding-top: 8px;margin-left: 10px;display: inline-block;cursor: pointer;}
.login_bar i {margin-right: 5px;}
.menu-item ul {background-color: #502236;display: none;position: absolute;z-index: 10;}
.menu-item:hover ul {display: block;min-width: 100%;}
@media screen and (max-width:767px)
{
	.menu-item ul {position: relative;}
}
/*********************** Subscribe ************************/
.pull-left h4 {
    margin-top: 2px;
    margin-left: 70px;
    margin-bottom: 0px;
}
.paypal {width: 100%;max-width: 400px;background: #fff;float: left;padding: 20px;margin-top: 40px;}
.paypal span {font: italic bold 48px/25px lora;margin-top: 35px;padding-bottom: 32px;}
.latest_feed {width: 100%;float: left;padding: 50px 0;}
.feed_links {width: 100%;float: left;background: #fff;border: 1px solid #794f4b;}
.feed_links a { display: block;border-bottom: 1px solid #794f4b;padding: 12px;color: #00; font-style: italic;}
.feed_links i {margin-right: 10px;}
.feed_links a:last-child {border: none;}
.feed_links a:hover {font-weight: bold;color: #794f4b;}
@media screen and (max-width:450px)
{
 .paypal span {font-size: 36px;}
 .paypal img {width: 64%;}
}
#afterbig1 {background: #fff;height: 254px;width: 100%;float: left;overflow: hidden;padding: 10px;}
#afterbig1 tr {height: 30px;}
.pagination a {background: #794F4B;color: #DDB8B5;padding: 4px 8px;}
.current {background: #fff;padding: 4px 8px;}
.rsswidget {color: #DDB8B5;font-weight: bold;margin-bottom: 5px;display: block;font-size: 18px;}
.rsswidget:hover {
    color: #fff;
}
#primary-sidebar li {border-bottom: 1px solid #DDB8B5; padding: 15px;}
h1.widget-title {display: none;}
#secondary {width: 100%;float: left;background: #794f4b;}
#primary-sidebar li:last-child {border: none;}
.rssSummary {color:#DDB8B5;}
#calendar_1 {width: 100% !important;}
#calendar_1 table {width: 100% !important;}
#calendar_1 .calbg{background-color: #794f4b !important;}
.hentry {background: #794f4b;padding: 15px;margin-bottom: 20px;width:100%;float:left;}
.entry-title {margin: 15px 0 15px 0;color: #fff;}
.entry-title a {color: #DDB8B5;line-height: 30px;}
.hentry .entry-meta a { color: #DDB8B5;}
.hentry .entry-summary p {color: #eee;margin: 10px 0 0 0;}
h1.screen-reader-text {display: none;}
span.screen-reader-text {display: none;}
.search-field {padding: 10px; border: none;}
.search-submit { background: transparent; color: #fff;padding: 7px 15px;border: 2px solid #fff;font-size: 14px;cursor: pointer;    -webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;
}

.search-submit:hover { background: #fff; color: #794f4b;}
.menu-item {display: initial;}
.calbottom_border {color: #794f4b;}
#cats_widget_1 {display: none;}
#TB_window {min-height: 250px !important;height: 0;max-width: 600px !important;width: 100% !important;margin: 0 auto !important;
	position:fixed !important;top:30% !important;left:30% !important;}
@media screen and (max-width:1000px)
{
	#TB_window {left:15% !important;}
}
@media screen and (max-width:767px)
{
	#TB_window {left:7% !important;}
}
@media screen and (max-width:680px)
{
	#TB_window {max-width:500px !important;}
}
@media screen and (max-width:560px)
{
	#TB_window {max-width:450px !important;left:0 !important;}
}
.comment-meta {background: transparent;}
#TB_iframeContent {width:100% !important;height:100% !important;}
.pop_body {
}
#dayevent {line-height: 26px !important;}
#dayevent + div {height: 17px !important;}
.comment-bar {width: 100%;float: left;margin-top: 30px;background: #794f4b;padding: 25px; border: solid 2px;}
.comment-bar h3 {margin: 0;color: #DDB8B5;margin-bottom: 40px;}
.logged-in-as a { color: #DDB8B5;}
.comment-form-comment label { color: #DDB8B5;margin-bottom: 5px;display: inline-block;font-weight: bold;}
.submit {
    text-transform: uppercase;
    font-size: 18px;
    color: #794f4b;
    padding: 5px 10px;
    font-weight: bold;
    border: 3px solid #DDB8B5;
    display: inline-block;
    background: transparent;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    }
	.submit:focus {
    outline: none;
}
.form-submit input {
    font-size: 18px;
    color: #DDB8B5 !important;
    padding: 5px 10px;
    font-weight: bold;
    border: 3px solid #DDB8B5;
    display: inline-block;
    background: transparent;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
	 }
	
.zm_alr_form_field {
    font-family: sacramento,cursive !important;
}
.submit:hover {background: rgba(221, 184, 181, 0.68);color: #794f4b;}
#comment {width: 100% !important;min-height: 200px !important;padding: 10px;font-size: 14px;resize: none;}
.comments-title { margin: 0;color:#DDB8B5;margin-bottom: 40px;line-height: 30px;}
.comment-list {margin: 0;padding: 0;	list-style: none;}
.comment-body {background: #fff;padding: 10px;margin-bottom: 20px;}
.avatar {float: left;margin-right: 5px;}
.comment-content {width: 100%;float: left;}
.loop-pagination { margin-bottom: 20px;}
span.tag-links a {padding: 5px;display: inline-block;}
.entry-content p {color: #fff;}
.archive-header {padding: 0 15px; font: italic bold 30px/30px lora;color: #fff;margin-bottom: 20px;}
.post-thumbnail {float: left;margin: 1% 3% 1% 1%; margin-bottom: 1%;}
.page-title {padding: 30px 15px;font: italic bold 30px/30px lora;color: #fff;margin-bottom: 20px;background: #794f4b;}
.ui-dialog {position: fixed !important;top: 30% !important;left: 43% !important;padding-bottom: 15px;}
@media screen and (max-width:767px)
{.ui-dialog{left: 30% !important;}}
@media screen and (max-width:500px)
{.ui-dialog{left: 20% !important;}}
@media screen and (max-width:360px)
{.ui-dialog{left: 6% !important;}}
.must-log-in a {color: #fff;}
.cma-login a {color: #fff;}
.image { float: right;margin: 0% 1% 1% 20%;margin-bottom: 1%;border: solid 2px;height: 320px;}
::-webkit-input-placeholder {color: #dd0202;}
input.form-control:-moz-placeholder { / Firefox 18- /color: #dd0202;}
input.form-control::-moz-placeholder {  / Firefox 19+ /color: #dd0202;}
input.form-control:-ms-input-placeholder {color: #dd0202;}
#TB_title {background: #794f4b;}
.pop_body table {background: #DDB8B5 !important;}
.tb-close-icon {color: #DDB8B5;text-align: center;line-height: 29px;width: 29px;height: 29px;position: absolute;top: 0;right: 0;}
.arrow {color: #794f4b;font-size: 50px;text-decoration: none;}
#previous, #next {background: #d2aba7;}
.ui-dialog-titlebar {
    background: #794f4b;
}

.ui-dialog-title {
    color: #d2aba7;
	    font-family: sacramento,cursive;
}

.ui-dialog-titlebar .ui-button {
    color: #d2aba7;
	    font-family: sacramento,cursive;
}

.ui-dialog {
    background: #d2aba7;
	    font-family: sacramento,cursive;
}

.ui-widget label {
    font-weight: bold;
    color: #794f4b;
	    font-family: sacramento,cursive;
}

.zm_alr_form_container input[type="submit"] {
    -webkit-transition-property: background-image;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-timing-function: linear;
    font-weight: bold;
    background: #794f4b;
    box-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0;
    cursor: pointer;
    font-weight: bold;
    float: left;
    font-size: 12px;
    padding: 7px 20px;
    text-transform: uppercase;

    cursor: pointer;
    color: #d2aba7;
    border: 1px solid #d2aba7;
	    font-family: sacramento,cursive;
}style.css:104

.zm_alr_form_container input[type="submit"]:hover {
    color: #794f4b;
    background: #ddd;
}